.pag-comentarios{
	.bar-header{
		background-color: $grisf;
		h1{
			color: $blanco;
		}
		button{
			color: $blanco;
			i{
				font-size: 30px;
			}
		}
	}

	.wrap-sin-calificacion{
		position: absolute;
		width: 80%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;
	}

	.wrap-star{
		padding: 1em 0;;
		.puntaje-driver{
			text-align: right;
			font-size: 37px;
			color: $grisText;
		}
		.list-star{
			i{
				color: $grisText;
			}
		}
	}

	.wrap-comentario{
		.list{
			.item{
				white-space: normal;
				.calificacion-comentario{
					color: $azul;
					i{
						color: $azul;
					}
				}
				&:nth-child(even){
					background-color: rgba(218, 218, 218, 0.07);
				}
			}
		}
	}
}
